.user-login {
    max-width: 100%;
    width: @width_form;
    .mh_auto;
    &__header {
        .mb_l;
        text-align: center;
    }
    &__footer {
        .mt_l;
    }
    &__links {
        .fs_s;
        display: flex;
        justify-content: space-between;
    }
}
